Subject: CCL: GB/SA for different solvents

From: "Axel Mathieu" <Axel.Mathieu:at:neokimia.com>
Date: Tue, 19 Aug 2003 14:24:02 -0400

-----Original Message-----
From: Axel Mathieu 
Sent: 19 août, 2003 14:04
To: CCL (chemistry:at:ccl.net)
Subject: GB/SA for different solvents

Hello everybody,
 
I was wondering if someone would have optimized GB/SA parameters for a variety of solvents including methanol, chloroform, DMSO, etc ... If not, can anyone point me to where I may find them if they exist. Your comments and suggestions are greatly appreciated. I know MacroModel has parameter files for water and chloroform (water.svl and chcl3.svl) but I unfortunately do not have access to MacroModel.
 
APM